# Uses of Class
java.net.http.WebSocketHandshakeException

Packages that use WebSocketHandshakeException
Package
Description
java.net.http
HTTP Client and WebSocket APIs

## Uses of WebSocketHandshakeException in java.net.http

Methods in java.net.http that return WebSocketHandshakeException
Modifier and Type
Method
Description
`WebSocketHandshakeException`
WebSocketHandshakeException.`initCause​(Throwable cause)`